# extracted from dbaccess/source/sdbtools/resource.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-09-03 22:02+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: sdbt_strings.src#STR_NAME_ALREADY_USED_IN_DB.string.text
msgid "The name '$name$' is already in use in the database."
msgstr ""

#: sdbt_strings.src#STR_QUERY_AND_TABLE_DISTINCT_NAMES.string.text
msgid "You cannot give a table and a query the same name. Please use a name which is not yet used by a query or table."
msgstr ""

#: sdbt_strings.src#STR_BASENAME_TABLE.string.text
msgid "Table"
msgstr ""

#: sdbt_strings.src#STR_BASENAME_QUERY.string.text
msgid "Query"
msgstr ""

#: sdbt_strings.src#STR_NO_QUOTES_IN_QUERY_NAMES.string.text
msgid "Query names must not contain quote characters."
msgstr ""

#: sdbt_strings.src#STR_NO_VALID_SQL_NAME.string.text
msgid "$name$ is no SQL conform identifier."
msgstr ""

#: sdbt_strings.src#STR_NO_SLASHES_IN_QUERY_NAMES.string.text
msgid "The name must not contain any slashes ('/')."
msgstr ""

